--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1780965782.13409'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1780964521.66891'
    into_interval: 1d
    time: '1780964521.98808'
  minmax: 
    max: '1780964521.66891'
    min: '1780963682.01095'
    mtime: '1780964521'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1780964521.66891'
    path: ''
    type: new
  - 
    epoch: '1780964316.10336'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1780964316.10161'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1780964316.00395'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1780964225.91915'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1780964223.96995'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1780963682.01095'
    path: 02STAMP
    type: new
